// A Stream is a listing with a lot of items in it
.o-stream {
  &__item {
    margin-top: 64px;

    @include breakpoint(sm) {
      margin-top: 80px;
    }

    &:first-child {
      margin-top: 0;
    }
  }
}

.o-stream-cuddle {
  &__item {
    margin-top: 16px;

    &:first-child {
      margin-top: 0;
    }
  }
}

.o-stream--floating {
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-left: -16px;

  .o-stream__item {
    padding-left: 16px;
    margin-top: 16px;
  }
}